## org.plovr
Class FileUtil

    java.lang.Object
      org.plovr.FileUtil

    public final class FileUtil

extends Object

`FileUtil` is a set of utilities for dealing with files.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static boolean` `contains(File parent, File child)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### contains

    public static boolean contains(File parent,
                                   File child)